Function
isEqual
Operator "==".
isEqual(left, right)
isEqual(comparator)
Include Headers
seqan/sequence.h
Parameters

left | The first parameter.
right | The second parameter that is compared to left.
comparator | A comparator. Types: Lexical

Return Values
true if left equals right, false otherwise.
See Also
Comparator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47